body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}
a {
  text-decoration: none;
  color: #1c123b;
}
body,
html,
#root {
  height: 100%;
  color: #1c123b;
}

* {
  font-family: Lato, Arial, sans-serif;
}

input {
  outline: none;
  border-width: 0;
}
input::placeholder,
textarea::placeholder {
  color: #a7a6a6;
}

.public-DraftEditorPlaceholder-root {
  position: relative;
}

.public-DraftEditorPlaceholder-inner {
  position: absolute;
  color: #a7a6a6;
}

button {
  width: 100%;
  border: none;
  padding: 0;
  outline: none;
  margin: 0;
  color: #1c123b;
  background-color: white;
}

.react-tel-input {
  position: relative;
  width: 60px;
  z-index: 0;
}
.react-tel-input > input[type='tel'] {
  padding-left: 10px;
  z-index: 100;
  width: 60px;
  border-radius: 0;
  pointer-events: none;
  height: 50px;
  font-size: 16px;
  color: '#21164b';
  background-color: #f7f7f7 !important;
  border: none;
}
.react-tel-input > .flag-dropdown {
  right: 0;
  left: 0;
}
.react-tel-input .country-list {
  margin-top: 0;
  top: 49px;
}
.react-tel-input .country-list .divider {
  display: none;
}

.phoneInputWrap > .FormInput {
  flex: 1;
  margin-left: 7px;
  display: inline-block;
}
.react-tel-input .selected-flag {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

.FormError {
  color: #ff4f71;
  font-size: 13px;
  margin-top: 4px;
}

.FormErrorTop {
  color: #ff4f71;
  font-size: 14px;
}

.ratioSixteenToNineContainer:before {
  content: '';
  display: block;
  padding-top: 56.25%; /* 16:9 ratio */
}

input[type='text'],
input[type='number'],
input,
textarea {
  font-size: 16px;
}

input[type='text'],
input[type='number'],
textarea {
  /* to avoid ios shadow */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Remove number input's spin box (arrows) */
input[type='number'] {
  appearance: textfield;
}
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button,
input[type='number']:hover::-webkit-inner-spin-button,
input[type='number']:hover::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

select {
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+)
    no-repeat;
  -webkit-appearance: none;
  background-color: white;
}
select:focus {
  outline: none;
}

.stickyMobileButtons {
  position: sticky;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -o-sticky;
  position: -ms-sticky;
}

.stickyMobileButtons.top-sticky {
  box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.2);
}

.stickyMobileButtons.bottom-sticky {
  box-shadow: 0 -1px 6px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-box-shadow: 0 -1px 6px 0px rgba(0, 0, 0, 0.2);
  -moz-box-box-shadow: 0 -1px 6px 0px rgba(0, 0, 0, 0.2);
  -o-box-box-shadow: 0 -1px 6px 0px rgba(0, 0, 0, 0.2);
  -ms-box-box-shadow: 0 -1px 6px 0px rgba(0, 0, 0, 0.2);
}

.description-box.close {
  max-height: 170px;
  position: relative;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}

.description-box.close-rich {
  max-height: 270px;
  position: relative;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
}

.description-box .description-box-fade {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 30px 0;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff);
}

.description-box.open {
  max-height: 15000px;
  height: auto;
  overflow: hidden;
  position: relative;
  transition: max-height 2s ease-in;
}

.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.fb-post iframe {
  width: 100%;
}
.pac-container:after {
  content: none !important;
}

@media (max-width: 800px) {
  /*.onlyOnDesktop{
    display: none;
  }
  .onlyOnMobile{
    display: block;
  }*/
  .wrap {
    height: 100%;
  }
}

@media (min-width: 801px) {
  /*.onlyOnDesktop{
    display: block;
  }
  .onlyOnMobile{
    display: none;
  }*/
  .wrap {
    height: 100%;
  }
}

.lightColor.react-tel-input > input[type='tel'] {
  background-color: white !important;
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.drove-tooltip > .Popover-body {
  padding: 20px;
  border-radius: 2px;
  background-color: #f4f1fd;
  border: 10px;
  font-size: 14px;
  line-height: 1.43;
}
.drove-tooltip > .Popover-tip {
  fill: #f4f1fd;
}

.drove-popover > .Popover-body {
  padding: 20px;
  border-radius: 4px;
}

.Popover-body {
  background-color: #ffffff;
  border-radius: 4px;
}

.Popover {
  z-index: 40;
  filter: drop-shadow(rgba(0, 0, 0, 0.3) 0 2px 5px);
  width: 100%;
}

.drove-popover.navbar-avatar-popover,
.drove-popover.navbar-hamburger-popover {
  max-width: 249px;
}

@media (min-width: 801px) {
  .Popover {
    max-width: 285px;
  }
  .Popover.text-popover {
    width: auto;
  }
  .Popover.actions-popover {
    max-width: 465px;
  }
  .Popover.editor-link-popover {
    max-width: 480px;
  }
  .Popover.editor-alignment-popover {
    max-width: 40px;
  }
}

.Popover-tip {
  fill: white;
}

.fileInputButton {
  height: 100%;
  min-height: 45px;
}

button,
input[type='file'] {
  cursor: pointer;
}

.StripeElement {
  width: 100%;
}

input,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.rich-editor figure {
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

.datePickerInput {
  height: 45px;
  border: solid 1px #dcdcdc;
  color: #1c123b;
  font-size: 16px;
  padding: 0 15px;
  box-sizing: border-box;
  border-radius: 4px;
  width: 100%;
}

.generalHover:hover {
  background-color: #f7f5ff !important;
}

.pac-container:after {
  display: none !important;
}

.rotate180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* zendesk */
.zEWidget-launcher {
  z-index: 5 !important;
}

.react-datepicker-wrapper,
.react-datepicker__input-container {
  display: block;
}

.textarea-white-placeholder textarea::placeholder {
  color: #cbcbcb;
}
